<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/antixak.php");
$_title = 'Linewap2';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("include/sesi.php");
if (isset($user)) {

$dir = opendir ("MySql/base123/shop");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $file= str_replace(".dat","",$file);

$file2= "$file";

$text = @file("MySql/base123/shop/$file2.dat");

$udat = explode(":||:",$text[0]);
$hp=trim($udat[0]);


if($udat[2]=="nogi"){ if($udat[3]=="0"){echo "<small><a href=\"pokupka2.php?$sd&vesh=$file&gorod=$gorod\">$udat[4] Л+$udat[0], ADEN - $udat[1]</a> <b>[NG]</b></small><br/>";}}
}
if($udat[2]=="nogi"){ if($udat[3]=="D"){ if($udata[9]>="20"){ echo "<small><a href=\"pokupka2.php?$sd&vesh=$file&gorod=$gorod\">$udat[4] Л+$udat[0], ADEN - $udat[1]</a> <b>[D]</b></small><br/>";}}}
if($udat[2]=="nogi"){ if($udat[3]=="C"){ if($udata[9]>="40"){ echo "<small><a href=\"pokupka2.php?$sd&vesh=$file&gorod=$gorod\">$udat[4] Л+$udat[0], ADEN - $udat[1]</a> <b>[C]</b></small><br/>";}}}
if($udat[2]=="nogi"){ if($udat[3]=="B"){ if($udata[9]>="52"){ echo "<small><a href=\"pokupka2.php?$sd&vesh=$file&gorod=$gorod\">$udat[4] Л+$udat[0], ADEN - $udat[1]</a> <b>[B]</b></small><br/>";}}}
if($udat[2]=="nogi"){ if($udat[3]=="A"){ if($udata[9]>="62"){ echo "<small><a href=\"pokupka2.php?$sd&vesh=$file&gorod=$gorod\">$udat[4] Л+$udat[0], ADEN - $udat[1]</a> <b>[A]</b></small><br/>";}}}
if($udat[2]=="nogi"){ if($udat[3]=="S"){ if($udata[9]>="76"){ echo "<small><a href=\"pokupka2.php?$sd&vesh=$file&gorod=$gorod\">$udat[4] Л+$udat[0], ADEN - $udat[1]</a> <b>[S]</b></small><br/>";}}}



}
closedir ($dir);
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>


